Set NSPR version to 4.2.2. NSPR_4_2_BRANCH NSPR_4_2_2_RELEASE moz_ux_20021014 moz_ux_20021026 moz_ux_20021104 moz_ux_20021108 moz_win_20021014 moz_win_20021026 moz_win_20021104 moz_win_20021108
authorwtc%netscape.com
Tue, 01 Oct 2002 22:42:23 +0000
branchNSPR_4_2_BRANCH
changeset 2553 15b9ff763218
parent 2545 f587cf4ab8c8
push idunknown
push userunknown
push dateunknown
Set NSPR version to 4.2.2.
pr/include/prinit.h
--- a/pr/include/prinit.h
+++ b/pr/include/prinit.h
@@ -55,21 +55,21 @@ PR_BEGIN_EXTERN_C
 /*
 ** NSPR's version is used to determine the likelihood that the version you
 ** used to build your component is anywhere close to being compatible with
 ** what is in the underlying library.
 **
 ** The format of the version string is
 **     "<major version>.<minor version>[.<patch level>] [<Beta>]"
 */
-#define PR_VERSION  "4.2.2 Beta"
+#define PR_VERSION  "4.2.2"
 #define PR_VMAJOR   4
 #define PR_VMINOR   2
 #define PR_VPATCH   2
-#define PR_BETA     PR_TRUE
+#define PR_BETA     PR_FALSE
 
 /*
 ** PRVersionCheck
 **
 ** The basic signature of the function that is called to provide version
 ** checking. The result will be a boolean that indicates the likelihood
 ** that the underling library will perform as the caller expects.
 **